# HG changeset patch
# User Markus Mützel <markus.muetzel@gmx.de>
# Date 1522495679 -7200
#      Sat Mar 31 13:27:59 2018 +0200
# Branch stable
# Node ID c202b7ee7991906f67c49e7d8e7a607cc7c95248
# Parent  64989aaf12b1ee42933031f5bee9136c913291bf
Update German localization (bug #53526).

* libgui/languages/de_DE.ts: Update German translation of strings (special
thanks to Alexander Wilms for his contributions).

diff -r 64989aaf12b1 -r c202b7ee7991 libgui/languages/de_DE.ts
--- a/libgui/languages/de_DE.ts	Sat Mar 31 18:52:50 2018 +0200
+++ b/libgui/languages/de_DE.ts	Sat Mar 31 13:27:59 2018 +0200
@@ -61,7 +61,7 @@
     <message>
         <location line="+6"/>
         <source>Background color, pink (255, 0, 255) means default</source>
-        <translation type="unfinished">Hintergrundfarbe, Pink (255,0,255) für Standard {255, 0, 255)?}</translation>
+        <translation>Hintergrundfarbe, Pink (255,0,255) für Standard</translation>
     </message>
     <message>
         <location line="+2"/>
@@ -179,7 +179,7 @@
     <message>
         <location line="+41"/>
         <source>Octave Figure File (*.ofig);;Vector Image Formats (*.eps *.epsc *.pdf *.svg *.ps *.tikz);;Bitmap Image Formats (*.gif *.jpg *.png *.tiff)</source>
-        <translation type="unfinished"></translation>
+        <translation>Octave Abbildungsdatei (*.ofig);;Vektorgrafik-Formate (*.eps *.epsc *.pdf *.svg *.ps *.tikz);;Rastergrafik Formate (*.gif *.jpg *.png *.tiff)</translation>
     </message>
     <message>
         <location line="-576"/>
@@ -231,28 +231,28 @@
     <message>
         <location filename="../qterminal/libqterminal/unix/Filter.cpp" line="+628"/>
         <source>Open Link</source>
-        <translation type="unfinished"></translation>
+        <translation>Link öffnen</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Copy Link Address</source>
-        <translation type="unfinished"></translation>
+        <translation>Link-Adresse kopieren</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Send Email To...</source>
-        <translation type="unfinished"></translation>
+        <translation>E-Mail senden an...</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Copy Email Address</source>
-        <translation type="unfinished"></translation>
+        <translation>E-Mail-Adresse kopieren</translation>
     </message>
     <message>
         <location line="+10"/>
         <location line="+12"/>
         <source>Edit %1 at line %2</source>
-        <translation type="unfinished">Bearbeite %1 in Zeile %2</translation>
+        <translation>%1 in Zeile %2 bearbeiten</translation>
     </message>
 </context>
 <context>
@@ -418,7 +418,7 @@
     <message>
         <location filename="../src/dialog.cc" line="+276"/>
         <source>Select All</source>
-        <translation type="unfinished">Alles auswählen</translation>
+        <translation>Alles auswählen</translation>
     </message>
 </context>
 <context>
@@ -426,35 +426,37 @@
     <message>
         <location filename="../src/documentation.cc" line="+59"/>
         <source>Octave Documentation</source>
-        <translation type="unfinished"></translation>
+        <translation>Octave Dokumentation</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Could not setup the data required for the
 documentation viewer. Only help texts in
 the Console Widget will be available.</source>
-        <translation type="unfinished"></translation>
+        <translation>Die für den Dokumentationsbetrachter
+benötigten Dateien konnten nicht vorbereitet werden.
+Das Betrachten der Hilfe ist auf das Befehlsfenster beschränkt.</translation>
     </message>
     <message>
         <location line="+20"/>
         <source>Contents</source>
-        <translation type="unfinished"></translation>
+        <translation>Inhalt</translation>
     </message>
     <message>
         <location line="+10"/>
         <source>Enter text to search the indices</source>
-        <translation type="unfinished"></translation>
+        <translation>Text eingeben, um die Indizes zu durchsuchen</translation>
     </message>
     <message>
         <location line="+10"/>
         <location line="+37"/>
         <source>Search</source>
-        <translation type="unfinished"></translation>
+        <translation>Suchen</translation>
     </message>
     <message>
         <location line="-22"/>
         <source>Index</source>
-        <translation type="unfinished"></translation>
+        <translation>Index</translation>
     </message>
 </context>
 <context>
@@ -462,12 +464,12 @@
     <message>
         <location filename="../src/documentation-dock-widget.cc" line="+39"/>
         <source>Documentation</source>
-        <translation type="unfinished">Dokumentation</translation>
+        <translation>Dokumentation</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>See the documentation for help.</source>
-        <translation type="unfinished">Siehe Dokumentation für Hilfe.</translation>
+        <translation>Siehe Dokumentation für Hilfe.</translation>
     </message>
 </context>
 <context>
@@ -476,20 +478,21 @@
         <location filename="../src/external-editor-interface.cc" line="+63"/>
         <location line="+45"/>
         <source>Octave Editor</source>
-        <translation type="unfinished">Octave Editor</translation>
+        <translation>Octave Editor</translation>
     </message>
     <message>
         <location line="-44"/>
         <source>Could not start custom file editor
 %1</source>
-        <translation type="unfinished">Externer Editor kann nicht gestartet werden:
+        <translation>Externer Editor kann nicht gestartet werden:
 %1</translation>
     </message>
     <message>
         <location line="+45"/>
         <source>There is no custom editor configured yet.
 Do you want to open the preferences?</source>
-        <translation type="unfinished"></translation>
+        <translation>Es wurde noch kein externer Editor konfiguriert.
+Jetzt die Einstellungen öffnen?</translation>
     </message>
 </context>
 <context>
@@ -501,28 +504,28 @@
         <location line="+19"/>
         <location line="+25"/>
         <source>Octave Editor</source>
-        <translation type="unfinished">Octave Editor</translation>
+        <translation>Octave Editor</translation>
     </message>
     <message>
         <location line="-487"/>
         <source>File not saved! A file with the selected name
 %1
 is already open in the editor</source>
-        <translation type="unfinished">Die Datei wurde nicht gespeichert! Eine Datei mit dem gewählten Namen
+        <translation>Die Datei wurde nicht gespeichert! Eine Datei mit dem gewählten Namen
 %1
 ist im Editor bereits geöffnet</translation>
     </message>
     <message>
         <location line="+28"/>
         <source>The associated file editor tab has disappeared.</source>
-        <translation type="unfinished">Der zugehörige Editor-Reiter ist nicht mehr vorhanden.</translation>
+        <translation>Der zugehörige Editor-Reiter ist nicht mehr vorhanden.</translation>
     </message>
     <message>
         <location line="+416"/>
         <source>Could not open file
 %1
 for read: %2.</source>
-        <translation type="unfinished">Die Datei
+        <translation>Die Datei
 %1
 konnte nicht zum Lesen geöffnet werden:
 %2.</translation>
@@ -532,26 +535,26 @@
         <source>File
 %1
 does not exist. Do you want to create it?</source>
-        <translation type="unfinished">Die Datei
+        <translation>Die Datei
 %1
 existiert nicht. Soll sie erzeugt werden?</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Create</source>
-        <translation type="unfinished">Erzeugen</translation>
+        <translation>Erstellen</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Cancel</source>
-        <translation type="unfinished">Abbrechen</translation>
+        <translation>Abbrechen</translation>
     </message>
     <message>
         <location line="+20"/>
         <source>Could not open file
 %1
 for write: %2.</source>
-        <translation type="unfinished">Die Datei
+        <translation>Die Datei
 %1
 konnte nicht zum Schreiben geöffnet werden:
 %2.</translation>
@@ -559,377 +562,372 @@
     <message>
         <location line="+217"/>
         <source>&amp;File</source>
-        <translation type="unfinished">&amp;Datei</translation>
+        <translation>&amp;Datei</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>&amp;Recent Editor Files</source>
-        <translation type="unfinished">&amp;Zuletzt bearbeitete Dateien</translation>
+        <translation>&amp;Zuletzt bearbeitete Dateien</translation>
     </message>
     <message>
         <location line="+9"/>
         <source>&amp;Edit Function</source>
-        <translation type="unfinished">Funktion b&amp;earbeiten</translation>
+        <translation>Funktion b&amp;earbeiten</translation>
     </message>
     <message>
         <location line="+8"/>
         <source>&amp;Save File</source>
-        <translation type="unfinished">Datei &amp;speichern</translation>
+        <translation>Datei &amp;speichern</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Save File &amp;As...</source>
-        <translation type="unfinished">D&amp;atei speichern unter...</translation>
+        <translation>D&amp;atei speichern unter...</translation>
     </message>
     <message>
         <location line="+8"/>
         <source>&amp;Close</source>
-        <translation type="unfinished">S&amp;chließen</translation>
+        <translation>S&amp;chließen</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Close All</source>
-        <translation type="unfinished">Alle schließen</translation>
+        <translation>Alle schließen</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Close Other Files</source>
-        <translation type="unfinished">Andere Dokumente schließen</translation>
+        <translation>Andere Dateien schließen</translation>
     </message>
     <message>
         <location line="+8"/>
         <source>Print...</source>
-        <translation type="unfinished">Drucken...</translation>
+        <translation>Drucken...</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Edit</source>
-        <translation type="unfinished">&amp;Bearbeiten</translation>
+        <translation>&amp;Bearbeiten</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Redo</source>
-        <translation type="unfinished">&amp;Wiederherstellen</translation>
+        <translation>&amp;Wiederherstellen</translation>
     </message>
     <message>
         <location line="+9"/>
         <source>Cu&amp;t</source>
-        <translation type="unfinished">&amp;Ausschneiden</translation>
+        <translation>&amp;Ausschneiden</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>&amp;Find and Replace...</source>
-        <translation type="unfinished">&amp;Suchen und Ersetzen...</translation>
+        <translation>&amp;Suchen und Ersetzen...</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Find &amp;Next...</source>
-        <translation type="unfinished">&amp;Nächsten suchen...</translation>
+        <translation>&amp;Nächsten suchen...</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Find &amp;Previous...</source>
-        <translation type="unfinished">&amp;Vorherigen suchen...</translation>
+        <translation>&amp;Vorherigen suchen...</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Commands</source>
-        <translation type="unfinished">Befe&amp;hle</translation>
+        <translation>Befe&amp;hle</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Delete Line</source>
-        <translation type="unfinished">Zeile löschen</translation>
+        <translation>Zeile löschen</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Copy Line</source>
-        <translation type="unfinished">Zeile kopieren</translation>
+        <translation>Zeile kopieren</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Cut Line</source>
-        <translation type="unfinished">Zeile ausschneiden</translation>
+        <translation>Zeile ausschneiden</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Delete to Start of Word</source>
-        <translation type="unfinished">Bis zum Anfang des Wortes löschen</translation>
+        <translation>Bis zum Anfang des Wortes löschen</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Delete to End of Word</source>
-        <translation type="unfinished">Bis zum Ende des Wortes löschen</translation>
+        <translation>Bis zum Ende des Wortes löschen</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Delete to Start of Line</source>
-        <translation type="unfinished">Bis zum Anfang der Zeile löschen</translation>
+        <translation>Bis zum Anfang der Zeile löschen</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Delete to End of Line</source>
-        <translation type="unfinished">Bis zum Ende der Zeile löschen</translation>
+        <translation>Bis zum Ende der Zeile löschen</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Duplicate Selection/Line</source>
-        <translation type="unfinished">Zeile oder Auswahl duplizieren</translation>
+        <translation>Zeile oder Auswahl duplizieren</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Transpose Line</source>
-        <translation type="unfinished">Zeilen tauschen</translation>
+        <translation>Zeilen tauschen</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>&amp;Show Completion List</source>
-        <translation type="unfinished">Vervoll&amp;ständigungsliste anzeigen</translation>
+        <translation>Vervoll&amp;ständigungsliste anzeigen</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>&amp;Format</source>
-        <translation type="unfinished">&amp;Format</translation>
+        <translation>&amp;Format</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>&amp;Uppercase Selection</source>
-        <translation type="unfinished">Auswahl zu Großb&amp;uchstaben</translation>
+        <translation>Auswahl zu Großb&amp;uchstaben</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Lowercase Selection</source>
-        <translation type="unfinished">Auswahl zu K&amp;leinbuchstaben</translation>
+        <translation>Auswahl zu K&amp;leinbuchstaben</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>&amp;Comment</source>
-        <translation type="unfinished">&amp;Kommentieren</translation>
+        <translation>&amp;Kommentieren</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Uncomment</source>
-        <translation type="unfinished">Kommentar &amp;entfernen</translation>
+        <translation>Kommentar &amp;entfernen</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Comment (Choosing String)</source>
-        <translation type="unfinished"></translation>
+        <translation>Kommentieren (Syntax auswählen)</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>&amp;Indent Selection Rigidly</source>
-        <translation type="unfinished"></translation>
+        <translation>Auswahl eine Ebene &amp;einrücken</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Unindent Selection Rigidly</source>
-        <translation type="unfinished"></translation>
+        <translation>Auswahl eine Ebene &amp;ausrücken</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Indent Code</source>
-        <translation type="unfinished"></translation>
+        <translation>Code automatisch einrücken</translation>
     </message>
     <message>
         <location line="+7"/>
-        <source>convert line endings to &amp;windows (crlf)</source>
-        <translation type="unfinished"></translation>
+        <source>Convert Line Endings to &amp;Windows (CRLF)</source>
+        <translation>Zeilenenden für &amp;Windows (CRLF) umwandeln</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Convert Line Endings to &amp;Unix (LF)</source>
-        <translation type="unfinished">Zeilenenden für &amp;Unix (LF) umwandeln</translation>
+        <translation>Zeilenenden für &amp;Unix umwandeln (LF)</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Convert Line Endings to &amp;Mac (CR)</source>
-        <translation type="unfinished">Zeilenenden für &amp;Mac (CR) umwandeln</translation>
+        <translation>Zeilenenden für &amp;Mac umwandeln (CR)</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Navi&amp;gation</source>
-        <translation type="unfinished">Navi&amp;gation</translation>
+        <translation>Navi&amp;gation</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Go &amp;to Line...</source>
-        <translation type="unfinished">&amp;Gehe zu Zeile...</translation>
+        <translation>&amp;Gehe zu Zeile...</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Move to Matching Brace</source>
-        <translation type="unfinished"></translation>
+        <translation>Zur zugehörigen Klammer springen</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Select to Matching Brace</source>
-        <translation type="unfinished"></translation>
+        <translation>Bis zur zugehörigen Klammer auswählen</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>&amp;Next Bookmark</source>
-        <translation type="unfinished">&amp;Nächstes Lesezeichen</translation>
+        <translation>&amp;Nächstes Lesezeichen</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Pre&amp;vious Bookmark</source>
-        <translation type="unfinished">&amp;Vorheriges Lesezeichen</translation>
+        <translation>&amp;Vorheriges Lesezeichen</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Toggle &amp;Bookmark</source>
-        <translation type="unfinished">&amp;Lesezeichen umschalten</translation>
+        <translation>&amp;Lesezeichen umschalten</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Remove All Bookmarks</source>
-        <translation type="unfinished">Alle Lesezeichen &amp;entfernen</translation>
+        <translation>Alle Lesezeichen &amp;entfernen</translation>
     </message>
     <message>
         <location line="+8"/>
         <source>&amp;Preferences...</source>
-        <translation type="unfinished">&amp;Einstellungen...</translation>
+        <translation>&amp;Einstellungen...</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Styles Preferences...</source>
-        <translation type="unfinished">&amp;Stil-Einstellungen...</translation>
+        <translation>&amp;Stil-Einstellungen...</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;View</source>
-        <translation type="unfinished">An&amp;sicht</translation>
+        <translation>An&amp;sicht</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>&amp;Editor</source>
-        <translation type="unfinished">&amp;Editor</translation>
+        <translation>&amp;Editor</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Show &amp;Line Numbers</source>
-        <translation type="unfinished">Zei&amp;lennummern anzeigen</translation>
+        <translation>Zei&amp;lennummern anzeigen</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Show &amp;Whitespace Characters</source>
-        <translation type="unfinished">Lee&amp;rzeichen anzeigen</translation>
+        <translation>Lee&amp;rzeichen anzeigen</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Show Line &amp;Endings</source>
-        <translation type="unfinished">Z&amp;eilenenden anzeigen</translation>
+        <translation>Z&amp;eilenenden anzeigen</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Show &amp;Indentation Guides</source>
-        <translation type="unfinished">E&amp;inrückungshinweise anzeigen</translation>
+        <translation>E&amp;inrückungshinweise anzeigen</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Show Long Line &amp;Marker</source>
-        <translation type="unfinished">&amp;Markierung langer Zeilen anzeigen</translation>
+        <translation>&amp;Markierung langer Zeilen anzeigen</translation>
     </message>
     <message>
         <location line="+8"/>
         <source>Show &amp;Toolbar</source>
-        <translation type="unfinished">&amp;Werkzeugleiste anzeigen</translation>
+        <translation>&amp;Werkzeugleiste anzeigen</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Show &amp;Statusbar</source>
-        <translation type="unfinished">&amp;Statusleiste anzeigen</translation>
+        <translation>&amp;Statusleiste anzeigen</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Show &amp;Horizontal Scrollbar</source>
-        <translation type="unfinished">&amp;Horizontale Bildlaufleiste anzeigen</translation>
+        <translation>&amp;Horizontale Bildlaufleiste anzeigen</translation>
     </message>
     <message>
         <location line="+8"/>
         <source>Zoom &amp;In</source>
-        <translation type="unfinished">Ver&amp;größern</translation>
+        <translation>Ver&amp;größern</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Zoom &amp;Out</source>
-        <translation type="unfinished">Ver&amp;kleinern</translation>
+        <translation>Ver&amp;kleinern</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Normal Size</source>
-        <translation type="unfinished">&amp;Normale Größe</translation>
+        <translation>&amp;Normale Größe</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>&amp;Debug</source>
-        <translation type="unfinished">&amp;Debuggen</translation>
+        <translation>&amp;Debuggen</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Toggle &amp;Breakpoint</source>
-        <translation type="unfinished">Haltepunkt &amp;umschalten</translation>
+        <translation>Haltepunkt &amp;umschalten</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>&amp;Next Breakpoint</source>
-        <translation type="unfinished">&amp;Nächster Haltepunkt</translation>
+        <translation>&amp;Nächster Haltepunkt</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Pre&amp;vious Breakpoint</source>
-        <translation type="unfinished">&amp;Vorheriger Haltepunkt</translation>
+        <translation>&amp;Vorheriger Haltepunkt</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>&amp;Remove All Breakpoints</source>
-        <translation type="unfinished">Alle Haltepunkte entfe&amp;rnen</translation>
+        <translation>Alle Haltepunkte entfe&amp;rnen</translation>
     </message>
     <message>
         <location line="+9"/>
         <source>&amp;Run</source>
-        <translation type="unfinished">&amp;Ausführen</translation>
+        <translation>&amp;Ausführen</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Save File and Run</source>
-        <translation type="unfinished">Datei speichern und ausführen</translation>
+        <translation>Datei speichern und ausführen</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Run &amp;Selection</source>
-        <translation type="unfinished">Markierten Quellcode au&amp;sführen</translation>
+        <translation>Markierten Quellcode au&amp;sführen</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>&amp;Help</source>
-        <translation type="unfinished">&amp;Hilfe</translation>
+        <translation>&amp;Hilfe</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>&amp;Help on Keyword</source>
-        <translation type="unfinished">&amp;Hilfe zum Schlüsselwort</translation>
+        <translation>&amp;Hilfe zum Schlüsselwort</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Documentation on Keyword</source>
-        <translation type="unfinished">&amp;Dokumentation zum Schlüsselwort</translation>
+        <translation>&amp;Dokumentation zum Schlüsselwort</translation>
     </message>
     <message>
         <location line="+25"/>
         <source>Recent Files</source>
-        <translation type="unfinished">Zuletzt bearbeitete Dateien</translation>
+        <translation>Zuletzt bearbeitete Dateien</translation>
     </message>
     <message>
         <location line="+65"/>
         <source>Editor</source>
-        <translation type="unfinished">Editor</translation>
-    </message>
-    <message>
-        <location line="+207"/>
-        <source>&amp;%1 %2</source>
-        <translation type="unfinished">&amp;%1 %2</translation>
+        <translation>Editor</translation>
     </message>
 </context>
 <context>
@@ -937,27 +935,27 @@
     <message>
         <location filename="../src/m-editor/file-editor-tab.cc" line="+140"/>
         <source>line:</source>
-        <translation type="unfinished">Zeile:</translation>
+        <translation>Zeile:</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>col:</source>
-        <translation type="unfinished">Spalte:</translation>
+        <translation>Spalte:</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>encoding:</source>
-        <translation type="unfinished">Kodierung:</translation>
+        <translation>Kodierung:</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>eol:</source>
-        <translation type="unfinished">Zeilenende:</translation>
+        <translation>Zeilenende:</translation>
     </message>
     <message>
         <location line="+231"/>
         <source>Breakpoint condition</source>
-        <translation type="unfinished">Bedingung für Haltepunkt</translation>
+        <translation>Bedingung für Haltepunkt</translation>
     </message>
     <message>
         <location line="+91"/>
@@ -969,46 +967,47 @@
         <location line="+85"/>
         <location line="+36"/>
         <source>Octave Editor</source>
-        <translation type="unfinished">Octave Editor</translation>
+        <translation>Octave Editor</translation>
     </message>
     <message>
         <location line="-1896"/>
         <source>Cannot add breakpoint to modified file.
 Save and add breakpoint, or cancel?</source>
-        <translation type="unfinished">Haltepunkt kann nicht in einer geänderten Datei gesetzt werden.
+        <translation>Haltepunkt kann nicht in einer geänderten Datei gesetzt werden.
 Speichern und Haltepunkt setzen oder abbrechen?</translation>
     </message>
     <message>
         <location line="+837"/>
         <source>Goto line</source>
-        <translation type="unfinished">Gehe zu Zeile</translation>
+        <translation>Gehe zu Zeile</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Line number</source>
-        <translation type="unfinished">Zeilennummer</translation>
+        <translation>Zeilennummer</translation>
     </message>
     <message>
         <location line="+126"/>
         <source>Comment selected text</source>
-        <translation type="unfinished"></translation>
+        <translation>Markierten Text auskommentieren</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Comment string to use:
 </source>
-        <translation type="unfinished"></translation>
+        <translation>Diese Zeichenkette verwenden:
+</translation>
     </message>
     <message>
         <location line="+135"/>
         <location line="+60"/>
         <source>&lt;unnamed&gt;</source>
-        <translation type="unfinished">&lt;unbenannt&gt;</translation>
+        <translation>&lt;unbenannt&gt;</translation>
     </message>
     <message>
         <location line="-6"/>
         <source>Do you want to cancel closing, save or discard the changes?</source>
-        <translation type="unfinished">Änderungen speichern, verwerfen oder Schließen abbrechen?</translation>
+        <translation>Änderungen speichern, verwerfen oder Schließen abbrechen?</translation>
     </message>
     <message>
         <location line="+10"/>
